********************************************************************************
*                                                                              *
* Licensed Materials - Property of UNICOM Systems, Inc.                        *
* Licensed Materials - Property of IBM                                         *
* 5698-T03                                                                     *
*                                                                              *
*  Copyright 2017-2021 UNICOM Systems, Inc. All Rights Reserved               *
*                                                                              *
*  Copyright IBM Corporation 2004, 2013                                       *
*                                                                              *
* US Government Users Restricted Rights - Use, duplication, or                 *
* disclosure restricted by GSA ADP Schedule Contract with                      *
* IBM Corp. and/or UNICOM Systems, Inc.                                        *
*                                                                              *
********************************************************************************
*
*  Product:            IBM OMEGAMON for Networks on z/OS
*
*  Version:            550
*
*  SQL Maintenance Log:
*
*  Date     Who   ID  Description
*  -------- ---- ---  -----------------------------------------
*  11/02/04 MCG       ITMNP Integration(V310 Created)
*  01/17/05 MCG       D398  - Additional links from Applications Workspace
*  01/23/05 MCG       D551  - Additional link from FTP Transfer Workspace
*  07/01/05 MCG       DCR15 - Add VTAM A.S. table workspace and queries
*  11/29/05 MCG       N3410 - Add KN3BPD queries
*  01/07/06 MCG       N3410 - Add KN3BPA99, KN3BPE99, and KN3BPS99 tables
*  01/26/06 OCB       N3410 - Exploit FTP NMI enhancements
*  01/26/06 DAB       N3410 - Exploit TN3270 NMI enhancements
*  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
*  --- -------- ------- ------ -----  ----------------------------
*  @01=UP01SNA ,HKN3410,030606,MGOUV: KN3VAS98,KN3VAS99 and KN3VIO99 changes
*  @02=25260   ,HKN3410,030806,GNS  : Create TCPIP Sum HistWS.Del 3 hist WS
*  @03=D26285  ,HKN3410,031106,MGOUV: Modify default sort order in BPA and BPS
*  @04=DCR41   ,HKN3410,041106,MGOUV: Set version in affinity
*  @05=D30343  ,HKN3410,060806,MGOUV: Re-order node in navigation tree
*  @06=D39015  ,HKN3410,012307,MGOUV: V310 FTP default workspace incorrect
*  @07=D39799  ,HKN3410,012307,MGOUV: Query versioning
*  @08=GATEWAY ,HKN3410,042007,MGOUV: IPv6 gateway support
*  @09=F47491  ,HKN3410,051007,MPATT: Attribute Updates for DVIPA
*  @0A=F49353  ,HKN3410,052107,MPATT: Associate IPSec sits (also defect 49354)
*  @0B=D49373  ,HKN3410,061307,MPATT: KN3ITM97 fixed to remove BYTRATE column
*  @0C=D49258  ,HKN3410,062907,OBRAB: Filter rule name not unique
*  @0D=F51605  ,HKN3410,062907,OBRAB: Add filter rule activation
*                                     and update time stamps.
*  @0E=OA21641 ,HKN3410,082207,MGOUV: Physical Address INCORROUT
*  @0F=D53101  ,HKN3410,082907,OBRAB: Use change function for IPSec sits
*  @0G=D50512.1,HKN3410,011608,OBRAB: By Destination Address link matches
*                                     both v4 and v6 addresses when the
*                                     destination address is blank.
*  @10=OSAIII  ,HKN3410,012808,MGOUV: OSA Express2/Express3 support
*  @0H=EEPUNAME,HKN3410,031808,MPATT: DCR 35 - Add EE PU Name
*  @0I=D67938  ,HKN3410,050108,OBRAB: A cancel from the dialog presented for
*                                     the link to the Current IP Filters By
*                                     Destination Address workspace and for the
*                                     link to the Dynamic IP Tunnels By
*                                     Destination Address workspace should
*                                     display a workspace with no data.
*  @0J=CSMENH  ,HKN3420,061608,MPATT: CSM Enhancement
*  @0K=FN08TBCR,HKN3420,061908,OBRAB: Add total backlog connections attribute
*                                     to TCP Listeners, Application TCP Listeners
*                                     and Applications workspaces.
*  @0L=TAKEACT ,HKN3420,082408,MPATT: Take Action menu support
*  @0M=CMDLOGS ,HKN3420,090408,MGOUV: Take Action Command Log support
*  @0N=PINGDLG ,HKN3420,091508,MGOUV: Ping dialog support
*  @0O=UC1533B ,HKN3420,102008,MGOUV: z/OS release support for commands
*  @0P=D88130  ,HKN3420,102908,MGOUV: TEPS hang on command timeout
*  @0Q=MOSWOS  ,HKN3420,100908,OBRAB: Agent status
*  @0R=DCR96   ,HKN3420,011209,MPATT: DCR 96 - Query best practices
*  @0S=HPRFITS ,HKN3420,011409,MGOUV: Add Smoothed Round Trip Time attribute
*  @0T=D87393  ,HKN3420,012609,MGOUV: Wrong BP_Buf_Avail severity
*  @0U=D92847  ,HKN3420,020409,MGOUV: Remove filler field from KN3THT query
*  @0V=D93586  ,HKN3420,022308,MPATT: Correct globalization for EEC and EED
*  @0W=MOSWOS2 ,HKN3420,022209,OBRAB: Add more agent status attributes
*  @0X=MOSWOS3 ,HKN3420,031809,OBRAB: Add more agent status attributes
*  @0Y=MOSWOS3 ,HKN3420,032509,OBRAB: Globalization enablement for MOSWOS
*  @0Z=MOSWOS4 ,HKN3420,042109,OBRAB: Get SNMP agent port and version
*                                   :  attribute values
*  @10=NetvDWL ,HKN3420,051409,MGOUV: Enable TN3270 Server Sessions for DWL
*  @11=RTC1129 ,HKN3421,070209,MGOUV: CSM page fixed storage reporting
*  @12=RTC3322 ,HKN3421,072309,MGOUV: DWL to NetView Pkt Trace
*  @13=RTC1637 ,HKN3421,080909,MPATT: TCP/IP Memory Enhancements
*  @14=RTC2481 ,HKN3421,091809,MPATT: Link OSA to device metrics
*  @15=D115089 ,HKN3421,092909,MPATT: Fine tune RTC2481
*  @16=D115572 ,HKN3421,100709,MPATT: Fix historical issue
*  @17=RTC4339 ,HKN3422,121009,OBRAB: Add SNMP agent job name
*  @18=D118974 ,HKN3422,121509,OBRAB: Change SNMPAGTJNM to SNMPAGTPNM
*  @19=RTC1537 ,HKN3422,012010,JHART: Add TCP collector NMI status fields
*  @20=RTC1552 ,HKN3422,020810,JHART: Add SNA mgmt interface status
*  @21=RTC1536 ,HKN3422,031310,JHART: Add IKE/PAGENT daemon status
*  @22=RTC3458 ,HKN3422,040110,JHART: CNM application status
*  @23=RTC4500 ,HKN3423,113009,MGOUV: Interface Status and Address support
*  @24=RTC4502 ,HKN3423,120209,MPATT: IP General and IP Counter statistics
*  @25=RTC4507 ,HKN3423,010610,MGOUV: z/OS 1.12 NMI Interface Statistics support
*  @26=RTC4513 ,HKN3423,011010,MPATT: ICMP General statistics
*  @27=RTC4512 ,HKN3423,011010,MPATT: UDP Counter statistics
*  @28=RTC4508 ,HKN3423,011510,MGOUV: z/OS 1.12 NMI Interface Read Queue support
*  @29=RTC4511 ,HKN3423,011910,MPATT: z/OS 1.12 NMI TCP Statistics
*  @2A=RTC5299 ,HKN3423,012010,MGOUV: z/OS 1.12 NMI Attribute Name Changes
*  @2B=RTC4511A,HKN3423,012510,MPATT: RTC4511 updates
*  @2C=RTC4509 ,HKN3423,012910,MGOUV: GetIfStatsExtended NMI metrics - Write Q
*  @2D=RTC4514 ,HKN3423,012810,MPATT: RTC4514 updates
*  @2E=RTC4515 ,HKN3423,031010,MPATT: RTC4515 updates
*  @2F=D125266 ,HKN3423,031810,MPATT: Dual path TAS and TSL inspection defects
*  @2G=RTC6369 ,HKN3423,032410,MPATT: GUI Enhancements
*  @2H=RTC6407 ,HKN3423,033110,MGOUV: Retrieve Gateway(Route) data
*  @2I=D125970 ,HKN3423,040110,MPATT: Associate situations
*  @2J=RTC7788 ,HKN3423,040710,MPATT: GUI updates
*  @2K=D126748 ,HKN3423,041210,MPATT: Add UDP discards attribute
*  @2L=RTC7788B,HKN3423,041610,MPATT: TCP GUI enhancements
*  @2M=RTC8542 ,HKN3423,050310,MPATT: IFR/IFW GUI Enhancements
*  @2N=RTC6463 ,HKN3423,050510,MGOUV: Redefine OSA links
*  @2O=RTC6177 ,HKN3423,051110,MGOUV: IF3 MOSWOS updates
*  @2P=RTC8542 ,HKN3423,050310,MPATT: IFE GUI Enhancements
*  @2Q=RTC8542 ,HKN3423,061110,MGOUV: Update TCN/TCP/TCL/UDP Connections
*  @2R=RTC9497 ,HKN3423,052410,MPATT: IFS GUI Enhancements
*  @2S=RTC9497B,HKN3423,061710,MPATT: Rename situation
*  @2T=CS151177,HKN3423,070710,MGOUV: z/CS D151177 Implementation
*  @2U=F134754 ,HKN3423,071410,MPATT: Reorder VLAN attributes for Interface Status
*  @2V=OA34699 ,HKN3420,102610,MPATT: FITS enablement of OA31177 for
*                                     TN3270 workspace changes.
*  @2W=F194669 ,HKN3511,111412,MGOUV: Enterprise Connections Health Workspace
*  @2X=F198199 ,HKN3511,011113,MGOUV: Enterprise Interfaces Overview Workspace
*  @2Y=F198640 ,HKN3511,011117,MGOUV: Enterprise OSA Interfaces Overview Workspace
*  @2Z=F198921 ,HKN3511,011120,MGOUV: Enterprise HiperSocket Interfaces Overview
*                                     Workspace
*  @31=F198931 ,HKN3511,012013,MPATT: Enterprise OSA-Express Ports Overview
*  @32=F199533 ,HKN3511,012313,MPATT: Enterprise OSA-Express Channels Overview
*  @33=F201264 ,HKN3511,021213,MGOUV: Enterprise OM for MfN Health
*  @34=RTC29916,HKN3511,021513,MPATT: Enterprise FTP Sessions Overview
*  @35=RTC29918,HKN3511,022713,MGOUV: Enterprise TN3270 - Overview/Find/Act 4 Port
*  @36=RTC29945,HKN3511,031213,MGOUV: Enterprise FTP Finds
*  @37=RTC30101,HKN3511,031413,MPATT: Enterprise Extender workspaces
*  @38=V550    ,HKN3550,052017,DAB  : Version 550 - TEP queries
*  @39=OA57939 ,HKN3550,111119,DAB  : FP3, PTF UJ00469 - VTAM app monitoring
*                              MCG  : FP4, PTF UJ00469 - zERT monitoring
*  @40=OA59322 ,HKN3550,061520,DAB  : FP5, PTF UJ03159 - OSA-Express7S monitoring
*                              MCG  : FP5, PTF UJ03159 - Take Actions in zERT Summ
*  @41=OA62082 ,HKN3550,091621,MCG  : FP8, PTF UJ06653 - SCMv2
**********************************************************************************
*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dwl99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DWL99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3AGS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ags99_v4202.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS99:4202';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ags99_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS99:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ags50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ags50_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3AGS50:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SCS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3scs99_v4202.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS99:4202';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3scs50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs99_v4202.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99:4202';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Byte_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Datagram_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Retransmission_Count' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_FTPD1_Rate' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Not_Accepting_Conn' AND 
 TEMPLATE = 'KN3TAP00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAP00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAP00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP01.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP01';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP02_v4204.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP02:4204';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP03.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP03';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP99_v4204.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:4204';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP54_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP54:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP55_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP55:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP56_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP56:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP57_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP57:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAP58_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP58:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Paging_Rate' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Critical' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Telnet_Pool_Usage_Warning' AND 
 TEMPLATE = 'KN3TAD00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TAD00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TAD00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS97_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS97:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS98_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS98:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Connection_Count' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Fragmentation_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Input_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Output_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Failure_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Reassembly_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Retransmission_Pct' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Throughput_Rate' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_UDP_Discard_Pct' AND 
 TEMPLATE = 'KFW_NODE';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TAS99_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas99_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tas51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAS51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCH99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch99_v4102.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_PCI_Busy_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Chan_Pro_Util_Pct_5Min' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA_Utilization' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA2_Missed_Packets' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA2_Not_Stored_Frames' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA3_Missed_Packets' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_OSA3_Not_Stored_Frames' AND 
 TEMPLATE = 'KN3TOCH00:4102';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TOCH00:4102' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TOCH00:4102';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tch53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOCH53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Byte_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Current_Retransmits' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Datagram_Rate' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Time' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Rnd_Trip_Variance' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Segs_Rexmit' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Connections_in_Backlog' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Backlog_Conns_Rejected' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_Resource' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Appl_Reject_Conn_WorkSpike' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_Datagrams_Discd' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Conn_Pct_OO_Segments' AND 
 TEMPLATE = 'KN3TCN00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TCN00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TCN00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN01_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN01:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN02_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN02:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN90_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn90_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn90_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN90:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCN99_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcn50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCN50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS54_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS54:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS55_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS55:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS56_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS56:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tfs57_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS57:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS60.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS60';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS61.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS61';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS79_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS79:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS80.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS80';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS81.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS81';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS82.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS82';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90_V310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS90_V410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS90:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS91.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS91';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS92.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS92';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_NetError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_InvalidSeq' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_SysError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_ServerError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_NetError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_FileSysError' AND 
 TEMPLATE = 'KN3TFS99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TFS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS99_V310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_NetError' AND 
 TEMPLATE = 'KN3TFS99:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_InvalidSeq' AND 
 TEMPLATE = 'KN3TFS99:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_SysError' AND 
 TEMPLATE = 'KN3TFS99:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_ServerError' AND 
 TEMPLATE = 'KN3TFS99:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_NetError' AND 
 TEMPLATE = 'KN3TFS99:000';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_FileSysError' AND 
 TEMPLATE = 'KN3TFS99:000';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:000' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TFS99:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFS99_V410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_NetError' AND 
 TEMPLATE = 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_InvalidSeq' AND 
 TEMPLATE = 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_SysError' AND 
 TEMPLATE = 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPS_ServerError' AND 
 TEMPLATE = 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_NetError' AND 
 TEMPLATE = 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_FTPT_FileSysError' AND 
 TEMPLATE = 'KN3TFS99:410';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TFS99:410' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TFS99:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT60.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT60';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79_v310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT79_v410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT79:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tft54_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT54:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT80.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT80';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90_V310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT90_V410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT90:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT99_V310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TFT99_V410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TFT99:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Active' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Device_Status_Inactive' AND 
 TEMPLATE = 'KN3TDV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDV00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TDV00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TDV99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tdv99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tdv99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDV99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TGA99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tga99_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tga99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tga99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TGA99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TLP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tlp98_v4102.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO98:4102';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tlp99_v4102.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOLPO00:4102';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3top50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'UDQ-113.03.18-15.53.55-00391';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPO99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo99_v4102.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00:4102';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO00:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpo50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TOPO50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KN3TPV99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TPV99:4201' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TPV99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TPV50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTB99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTB99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN85.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN85';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN86.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN86';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN87.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN87';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN88.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN88';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN89.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN89';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn89_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN89:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn89_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN89:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN91.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN91:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn92_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN92:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn93_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN93:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttn94_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN94:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TTN99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_Tot_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_IP_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Avg_SNA_Resp_Time' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TN3270_Bckt5_Resp_Time_Pct' AND 
 TEMPLATE = 'KN3TTN99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TTN99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TTN99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPA99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPA99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Buf_Avail' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Queue_Req' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_BuffPool_Buf_Expan_Lim_Pct' AND 
 TEMPLATE = 'KN3BPD99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3BPD99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3BPD99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPD50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPD50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPE99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPE99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPG99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPG99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3BPS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3BPS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99_V4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4200' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM99_V4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KN3CSM99:4201';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3CSM99:4201' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3CSM99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3CSM50_V5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSM50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC99_V4102.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC99:4102';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_EE_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3EEC99:4102';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3EEC99:4102' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3EEC99:4102';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EEC50_V5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EEC50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED90_V4102.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED90:4102';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3EED50_V5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3EED50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR90_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR90:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3hpr98_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR98:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_OOS_Buffers' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_Path_Switch' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Throughput' AND 
 TEMPLATE = 'KN3HPR99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3HPR99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR99_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Pct_Packets_Rexmit' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_OOS_Buffers' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Conn_Path_Switch' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_HPR_Throughput' AND 
 TEMPLATE = 'KN3HPR99:4200';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3HPR99:4200' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3HPR99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3HPR51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3HPR51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC91.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC91';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC92.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC92';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC93.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC93';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC95.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC95';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC96.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC96';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3IFC98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFC98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS95.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS95';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS96.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_IKE_Act_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail_IKE_TnR' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Dyn_Act_Fail_IKE_Tnl' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Rtrnsmttd' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Replayed' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Invalid' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Key_Msgs_Auth_Fail' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Rtrnsmttd' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Replayed' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_QUICKMODE_Invalid' AND 
 TEMPLATE = 'KN3TIH99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIH99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIH99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISS98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ISS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Pkts_Denied_DENY' AND 
 TEMPLATE = 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IPSec_Pkts_Denied_Mismatch' AND 
 TEMPLATE = 'KN3TIG99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIG99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIG99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD93.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD93';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD95.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD95';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITD98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITD98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI94.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI94';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI95.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI95';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITI98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITI98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM96.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM96';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3ITM98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ITM98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3SNA99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SNA99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_V310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_V410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL99_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCL98_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl98_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl54_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL54:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl55_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL55:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gic99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GIC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gig99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GIG99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gcg99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GCG99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gct99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GCT99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp95_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP95:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp96_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP96:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP97_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp97_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP97:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP98_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp98_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP98:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TCP99_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp54_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP54:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp55_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP55:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp56_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP56:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcp57_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCP57:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gtc99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GTC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3guc99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GUC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3udp98_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP98:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3UDP99_v4200.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99:4200';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3udp99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3udp50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3UDP50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Out_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IP_In_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_OO_Segs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_Retrans' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_UDP_Disc' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Conn_Drop' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_In_Errs' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Probes' AND 
 TEMPLATE = 'KN3TSL99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TSL99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TSL99_V4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Out_Disc' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IP_In_Disc' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_OO_Segs' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_TCP_Retrans' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_UDP_Disc' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Conn_Drop' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_In_Errs' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Probes' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Input_Discard_Pct' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IP_Output_Discard_Pct' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_TCP_Flow_Controls' AND 
 TEMPLATE = 'KN3TSL99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TSL99:4203' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TSL99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvc50_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVC50:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvc99_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVC99:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvp50_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVP50:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvp51_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVP51:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvp99_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVP99:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvr50_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVR50:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvr99_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVR99:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvs50_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVS50:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvs51_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3DVS51:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3dvs99_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TDS99:5506';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TDS99:5506' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TDS99:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF01.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF01';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF02.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF02';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif98_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF98:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3TIF99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif99_v4101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99:4101';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4101' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99:4101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Xmt_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Rcv_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_IF_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Pkt_Disc' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Out_Err' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_In_Err' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_IF_Err' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Read_Deferrals' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Reads_Exhausted' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Max_Staging_Queue_Depth' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_DLC_Accelerated_Bytes' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Interface_Bandwidth_Util' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Interface_Xmit_Rcv_Bytes' AND 
 TEMPLATE = 'KN3TIF99:4203';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3TIF99:4203' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3TIF99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tif90_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TIF90:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifa99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFA99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife91.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE91';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife92.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE92';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife51_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE51:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife54_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE54:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife55_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE55:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifr99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFR99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifr50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFR50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifr51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFR51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs90.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS90';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs52_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS52:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs53_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS53:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs53_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS53:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs54_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS54:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs55_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS55:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifw99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFW99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifw50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFW50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifw51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFW51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3thc99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tht99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THT99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttc99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tte99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTE99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tte50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTE50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tte51_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTE51:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts99_v4201.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS99:4201';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts99_v4203.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS99:4203';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tts50_v5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTS50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ttt99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TTT99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3cta00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CTA00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3cta99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CTA99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3rta00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RTA00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3RTA00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3RTA00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3rta99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RTA99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3cmd99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CMD99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Paging_Rate' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3ASV00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ASV00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3ASV00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS98.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99_V310.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99:000';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS99_V410.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV99:410';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VAS50_V5101.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ASV50:5101';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VIO99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VIO99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3cso99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3CSO99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gtc99_v5500.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GTC99:5500';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3gts99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GTS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3guc99_v5500.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3GUC99:5500';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ife99_v5500.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFE99:5500';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs99_v5500.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS99:5500';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ifs99_v5506.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3IFS99:5506';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ism99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISM99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3rnc50_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RNC50:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3rnc98_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RNC98:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3rnc99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RNC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3rns99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3RNS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3sdl99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SDL99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3srg50_v5508.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of UNICOM Systems, Inc.                        *
* * 5698-T03                                                                     *
* *                                                                              *
* *  Copyright UNICOM Systems, Inc. 2021. All rights reserved.                  *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with UNICOM Systems, Inc. *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            550
* *
* *  Report:             IBM OMEGAMON for Networks on z/OS SRG 50.
* *                      Returns all attributes.
* *
* *  Table:              KN3SRG
* *
* *  Query Name:         SMC-R Link Group Statistics
* *
* *  Query Desc:         This query returns all attributes for all Shared Memory
* *                      Communications over RDMA link groups.
* *
* **********************************************************************************
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -------------------------
* *  @00=OA62082 ,HKN3550,091621,MCG  : FP8, PTF UJ06653 - SMCv2
* *
* ********************************************************************************
* IDENT=KN3SRG50:5508;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=21;
* NAME=Kn3:KN3SRG50_V5508_NAME;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3SRG50_V5508_DESC;
* TABLE=KN3.KN3SRG;
* COLUMNS=TIMESTAMP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LGID;
* COLUMNS=LGR;
* COLUMNS=RBTOT;
* COLUMNS=RB32;
* COLUMNS=RB64;
* COLUMNS=RB128;
* COLUMNS=RB256;
* COLUMNS=RBOTH;
* COLUMNS=VER;
* COLUMNS=EID;
* COLUMNS=PNET;
* COLUMNS=REMOS;
* COLUMNS=REMHOST;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","16",2;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRG50:5508';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRG50:5508',
  'KN3',
  '%IBM.STATIC149          000000000L00000000',
  'P',
  'Kn3:KN3SRG50_V5508_NAME',
  'Kn3:KN3SRG50_V5508_DESC',
  'N3_DEV',
  '1210917065224000',
'at=$THRUNODE$@table1.name=KN3SRG@table1.column1.name=TIMESTAMP@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=LGID@table1.column5.name=LGR@table1.column6.name=RBTOT@table1.column7.name=RB32@table1.column8.name=RB64@table1.column9.name=RB128@table1.column10.name=RB256@table1.column11.name=RBOTH@table1.column12.name=VER@table1.column13.name=EID@table1.column14.name=PNET@table1.column15.name=REMOS@table1.column16.name=REMHOST@table1.column17.name=LPAR@table1.column18.name=PLEX@table1.column19.name=ORIGINNODE@table1.columnCount=19@tableCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","16",2@parma3.value="TIMEOUT","5",1@parmaCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3srg98_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRG98:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3srg99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRG99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3srl50_v5508.dat
*
* ********************************************************************************
* *                                                                              *
* * Licensed Materials - Property of UNICOM Systems, Inc.                        *
* * 5698-T03                                                                     *
* *                                                                              *
* *  Copyright 2021 UNICOM Systems, Inc. All rights reserved.                   *
* *                                                                              *
* * US Government Users Restricted Rights - Use, duplication, or                 *
* * disclosure restricted by GSA ADP Schedule Contract with UNICOM Systems, Inc. *
* *                                                                              *
* ********************************************************************************
* *  Product:            KN3
* *
* *  Version:            5508
* *
* *  Report:             IBM Tivoli OMEGAMON XE for Mainframe Networks SRL 50
* *
* *  Query Name:         Enterprise SMC-R Link Statistics
* *
* *  Query Desc:         This query returns SMC-R link statistics.
* *
* *  Table:              KN3SRL
* *
* *  Maintenance Log:
* *
* *  FLG=REASON  ,RELEASE,DATE  ,USER : DESCRIPTION
* *  --- -------- ------- ------ -----  -----------------------------------------
* *  @00=OA62082 ,HKN3550,091621,MCG  : FP8, PTF UJ06653 - SMCv2
* *
* ********************************************************************************
* IDENT=KN3SRL50:5508;
* DAFFINITY=%IBM.STATIC149;
* DVERSION=21;
* NAME=Kn3:KN3SRL50_V5508_NAME;
* VISIBLE=N;
* USER=N3_DEV;
* DESC=Kn3:KN3SRL50_V5508_DESC;
* TABLE=KN3.KN3SRL;
* COLUMNS=TIMESTAMP;
* COLUMNS=SYSID;
* COLUMNS=TCPIPNAME;
* COLUMNS=LIDL;
* COLUMNS=LGID;
* COLUMNS=TC;
* COLUMNS=RBTOT;
* COLUMNS=BSR;
* COLUMNS=BSRT;
* COLUMNS=BSRR;
* COLUMNS=OPRCV;
* COLUMNS=OPSNT;
* COLUMNS=OPRCVT;
* COLUMNS=OPSNTT;
* COLUMNS=IFNAME;
* COLUMNS=MTU;
* COLUMNS=NHMAC;
* COLUMNS=NHIP;
* COLUMNS=LIDR;
* COLUMNS=RB32;
* COLUMNS=RB64;
* COLUMNS=RB128;
* COLUMNS=RB256;
* COLUMNS=RBOTH;
* COLUMNS=BSNT;
* COLUMNS=BSNTT;
* COLUMNS=BSNTR;
* COLUMNS=BRCV;
* COLUMNS=BRCVT;
* COLUMNS=BRCVR;
* COLUMNS=TYPE;
* COLUMNS=ROLE;
* COLUMNS=GIDL;
* COLUMNS=GIDR;
* COLUMNS=VMACL;
* COLUMNS=VMACR;
* COLUMNS=VLAN;
* COLUMNS=QPL;
* COLUMNS=QPR;
* COLUMNS=IFIDX;
* COLUMNS=LPAR;
* COLUMNS=PLEX;
* COLUMNS=ORIGINNODE;
* PARMS="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30;
* PARMS="NUM_VERSION","21",2;
* PARMS="TIMEOUT","5",1;


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRL50:5508';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'KN3SRL50:5508',
  'KN3',
  '%IBM.STATIC149          000000000L00000000',
  'P',
  'Kn3:KN3SRL50_V5508_NAME',
  'Kn3:KN3SRL50_V5508_DESC',
  'N3_DEV',
  '1210917065227000',
'at=$THRUNODE$@table1.name=KN3SRL@table1.column1.name=TIMESTAMP@table1.column2.name=SYSID@table1.column3.name=TCPIPNAME@table1.column4.name=LIDL@table1.column5.name=LGID@table1.column6.name=TC@table1.column7.name=RBTOT@table1.column8.name=BSR@table1.column9.name=BSRT@table1.column10.name=BSRR@table1.column11.name=OPRCV@table1.column12.name=OPSNT@table1.column13.name=OPRCVT@table1.column14.name=OPSNTT@table1.column15.name=IFNAME@table1.column16.name=MTU@table1.column17.name=NHMAC@table1.column18.name=NHIP@table1.column19.name=LIDR@table1.column20.name=RB32@table1.column21.name=RB64@table1.column22.name=RB128@table1.column23.name=RB256@table1.column24.name=RBOTH@table1.column25.name=BSNT@table1.column26.name=BSNTT@table1.column27.name=BSNTR@table1.column28.name=BRCV@table1.column29.name=BRCVT@table1.column30.name=BRCVR@table1.column31.name=TYPE@table1.column32.name=ROLE@table1.column33.name=GIDL@table1.column34.name=GIDR@table1.column35.name=VMACL@table1.column36.name=VMACR@table1.column37.name=VLAN@table1.column38.name=QPL@table1.column39.name=QPR@table1.column40.name=IFIDX@table1.column41.name=LPAR@table1.column42.name=PLEX@table1.column43.name=ORIGINNODE@table1.columnCount=43@tableCount=1@parma1.value="NODELIST","*OMEGAMONXE_MAINFRAME_NTWK_TCP",30@parma2.value="NUM_VERSION","21",2@parma3.value="TIMEOUT","5",1@parmaCount=3@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3srl98_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRL98:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3srl99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SRL99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tap99_v5500.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TAP99:5500';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tc199.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC199';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tc299.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC299';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tc399.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC399';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tc450.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC450';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tc490_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC490:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tc498_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC498';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tc499.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TC499';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl99_v5500.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL99:5500';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths99_v5102.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS99:5102';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tpv99_v5500.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TPV99:5500';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_ECSA_Allocated_Stg' AND 
 TEMPLATE = 'KFW_NODE';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3T_Pct_Auth_Pvt_Allocated_Stg' AND 
 TEMPLATE = 'KFW_NODE';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn35sc99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN35SC99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn35se99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN35SE99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn35ss99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN35SS99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn35st99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN35ST99';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3scs50_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS50:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3scs99_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SCS99:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcl98_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCL98:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vaa93_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA93:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vaa94_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA94:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vaa95_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA95:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vaa96_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA96:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vaa97_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA97:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vaa98_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA98:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vaa99_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAA99:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vap93_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP93:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vap94_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP94:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vap95_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP95:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vap96_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP96:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vap97_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP97:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vap98_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP98:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vap99_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAP99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Appl_Not_Active' AND 
 TEMPLATE = 'KN3VAP99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Appl_Not_Ready' AND 
 TEMPLATE = 'KN3VAP99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Appl_Active_Sess' AND 
 TEMPLATE = 'KN3VAP99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Appl_Pending_Sess' AND 
 TEMPLATE = 'KN3VAP99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Appl_Sessions_Waiting' AND 
 TEMPLATE = 'KN3VAP99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAP99:5503' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3VAP99:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vss97_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VSS97:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vss98_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VSS98:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3vss99_v5503.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VSS99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Sessions_Send_Count' AND 
 TEMPLATE = 'KN3VSS99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Sessions_Receive_Count' AND 
 TEMPLATE = 'KN3VSS99:5503';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VSS99:5503' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3VSS99:5503';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs50_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS50:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3tcs99_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TCS99:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zad99_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAD99:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zah99_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAH99:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zai99_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAI99:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zas99_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS99:5504';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3ZAS99:5504' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3ZAS99:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zas98_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS98:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zas97_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS97:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zas96_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS96:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zas95_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS95:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zas94_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS94:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zas93_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAS93:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3zat99_v5504.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ZAT99:5504';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ism50_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISM50:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ism98_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3ISM98:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3sdl50_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SDL50:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3sdl98_v5508.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3SDL98:5508';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3to799_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO799';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3to798_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO798';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3to797_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO797';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3to796_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO796';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3to795_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO795';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3to794_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO794';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3to793_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3TO793';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn35se98_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN35SE98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn35ss98_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN35SS98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3the98_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THE98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from kn3ths98_v5505.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3THS98';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VXX00.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Critical' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CPU_Pct_Warning' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_CSA_Pct_Below_16MB' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Paging_Rate' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'N3V_Total_CSA_Pct' AND 
 TEMPLATE = 'KN3VAS00';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'KN3VAS00' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'KN3VAS00';

*   File created by Helper Version 07.085
*
*   Data generated for Tivoli Enterprise Portal V180 and above
*
*   Input Data from KN3VXX99.dat
*
*   Only Delete Statements generated
*


DELETE FROM KFWQUERY   WHERE ID       =
 'KN3VAS99';

